#!/bin/sh

. kumatux.org-vars

APPDIR=`bash kumatux.org-path $1`

LINKED=`ls -l $KUMATUXROOT/$2/ | grep $APPDIR/$3 | sed 's/ ->.*//' | sed 's/.* //'`
if [ "$LINKED" ]
then
    echo "$KUMATUXROOT/$2/$LINKED"
fi
